[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH v2 1/3] qemu: Make all SPICE command-line args optional



On 05/17/2016 06:11 AM, Christophe Fergeau wrote:
> Hey,
> 
> After this patch series, the QEMU command line may not contain port nor
> tls-port if they both were set to '0'. However, QEMU versions older than
> 2.3.0 will error out because they don't have this commit:
> http://git.qemu.org/?p=qemu.git;a=commitdiff;h=cf7856adefebe86e0
> 
> I assume we want to keep supporting older QEMU binaries, and that this
> needs to be fixed on libvirt side?

Yes we will want to keep older qemu working. However I think Pavel's patches
address this issue?

- Cole


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]